/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1000px),
all and (max-device-width: 1000px)
{
	.Content-Left {
		margin: auto;
		max-width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		}
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Content { padding: 20px 10px; }

	.Header { padding: 15px 10px; }
	.Header-Right { margin-top: 13px; }
	.Header-Nav { display: none; }
	.Header-Nav-Menu { display: inline-block; }

	.Footer-Top { padding: 10px 10px 30px 10px; }
	.Footer-Top-Section {
		margin: 20px auto 0 auto;
		width: 100%;
		display: block;
		}
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	body.admin-bar .Header { top: 46px; }

	.Header-Logo { float: none; }
	.Header-Right {
		margin: 20px auto 0 auto;
		display: block;
		float: none;
		}

	.Header-Banner { padding: 50px 10px 40px 10px; }

	.Post-Nav { margin-top: 40px; }
	.Post-Nav-Link {
		margin: 20px auto 0 auto;
		display: block;
		}

	.Footer-Logos li {
		margin: 10px 2% 0 2%;
		width: 46%;
		max-width: 46%;
		}
}

@media
all and (max-width: 600px),
all and (max-device-width: 600px)
{
	
	.No-Mobile-Gap { gap: 0!important; }
	
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	body {
		--wp--preset--font-size--x-large: 50px;
	}
	
	.Footer-Logos li {
		margin: 10px auto 0 auto;
		width: 100%;
		max-width: 100%;
		display: block;
		}
}
